{
    "dc_identifier": "nl.gm0405.2c.2021.4416073-6",
    "dc_title": "Algemene Raadscommissie - Raadzaal 2021-05-18 - Wijziging gemeenschappelijke regeling Centraal Afvalverwijderingsbedrijf Westfriesland (wethouder S. Bashara)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Hoorn op 2021-05-18. Onderdeel: Wijziging gemeenschappelijke regeling Centraal Afvalverwijderingsbedrijf Westfriesland (wethouder S. Bashara).",
    "dc_source": "https://hoorn.bestuurlijkeinformatie.nl/Agenda/Index/1a970b19-f584-4856-8035-8521b649fc1f",
    "dc_publisher": "gm0405",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2026-01-03",
    "foi_publishedDate": "2021-05-18",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Hoorn",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Hoorn",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "24",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0405.2c.2021.4416073-6",
    "dc_externalIdentifier": "4416122",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-05-18",
    "foi_meetingNumber": "4416073",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "6.2",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0405.2c.2021.4416073-6.doc.1",
            "dc_title": "Raadsvoorstel Wijziging gemeenschappelijke regeling Centraal Afvalverwijderingsbedrijf Westfriesland",
            "foi_fileName": "Raadsvoorstel%20Wijziging%20gemeenschappelijke%20regeling%20Centraal%20Afvalverwijderingsbedrijf%20Westfriesland.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Hoorn&id=f10eaa02-5739-444d-a833-1886d3087ada"
        },
        {
            "dc_identifier": "nl.gm0405.2c.2021.4416073-6.doc.2",
            "dc_title": "Raadsbesluit Wijziging gemeenschappelijke regeling Centraal Afvalverwijderingsbedrijf Westfriesland",
            "foi_fileName": "1835609_raadsbesluit%20gemeenschappelijke%20regeling.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Hoorn&id=91773e19-9dea-465e-aed1-2f52ff72e93f"
        },
        {
            "dc_identifier": "nl.gm0405.2c.2021.4416073-6.doc.3",
            "dc_title": "Commissieadvies Wijziging gemeenschappelijke regeling Centraal Afvalverwijderingsbedrijf Westfriesland",
            "foi_fileName": "Commissieadvies%20Wijziging%20gemeenschappelijke%20regeling%20Centraal%20Afvalverwijderingsbedrijf%20Westfriesland.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Hoorn&id=ccc85da4-4abb-4756-ba5d-04a4cfbf1423"
        },
        {
            "dc_identifier": "nl.gm0405.2c.2021.4416073-6.doc.4",
            "dc_title": "Bijlage 1 - Tekst gewijzigde gemeenschappelijke regeling",
            "foi_fileName": "1835609-%20tekst%20gr%20bijlage%201.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Hoorn&id=2490960c-4685-482d-9513-d6f003744202"
        },
        {
            "dc_identifier": "nl.gm0405.2c.2021.4416073-6.doc.5",
            "dc_title": "Bijlage 2 - Was/wordt lijst",
            "foi_fileName": "1835609-%20was-wordt%20lijst%20bijlage%202.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Hoorn&id=3396c33c-1708-46b8-9c1b-a1d63d0e5e28"
        },
        {
            "dc_identifier": "nl.gm0405.2c.2021.4416073-6.doc.6",
            "dc_title": "Beantwoording technische vragen fractie CDAHoorn",
            "foi_fileName": "Technische%20vragen%20Wijziging%20GR%20CAW%20ARC%2018-5-2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Hoorn&id=6c5f838b-95c5-4259-95d4-e9da36559eff"
        }
    ]
}